-- Customer specific once-script WTCA#353569.
--
-- (c) 2016 Facilitor B.V.

SET ECHO ON
SPOOL xWTCA#35369.lst
SET DEFINE OFF

-- Kolommen van KTO UDR templates default op hidden
UPDATE fac_usrrap_cols
   SET fac_usrrap_cols_visible = 'H'
 WHERE fac_usrrap_key IN (541, 542);

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
